.product-image-control {
  display: block;
  width: 150px;
  max-width: 150px;
  border: 2px solid #3a313100;
  margin: 10px 0 0 0;
  -webkit-box-shadow: 0 0 5px grey;
  box-shadow: 0 0 5px grey;
}

.related-images {
  padding: 0;
  & > li {
    display: inline-block;
    list-style: none;
    margin: 0px 10px 0 0px;
  }
}

.product-image-panel {
  position: relative;
  display: inline-block;
  &> i[data-product-image-control="remove"] {
    position: absolute;
    top: 15px;
    right: 10px;
    -webkit-box-shadow: 0 0 10px #734e4e;
    box-shadow: 0 0 10px #734e4e;
    background-color: #ffffffb5;
    width: 15px;
    height: 15px;
    line-height: 14px;
    font-size: 10px;
    text-align: center;
    border-radius: 50%;
    color: #1d1a1a;
    cursor: pointer;
  }
}